%clear; close;

%          DCT SimCO KSVD GAD
Y=     [   0.83, 0.02, 0.16, 0.02;
           1.03, 0.01, 0.05, 0.01;
           1.01, 0.01, 0.19, 0.02;
           1.33, 0.01, 0.16, 0.01;];


bar(Y,'group');
xlabel('The tested speech sources');ylabel('The degradation from noise-free case to noise case by SDR (dB)');
legend('DCT', 'SimCO', 'KSVD', 'GAD');

%avg  1.05  0.01  0.14  0.02